prefix="/home/sunjt/checkout/app_demo"
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libwebsockets
Description: Websockets server and client library
Version: 4.3.2-v4.3.2

Libs: -L${libdir} -lwebsockets
Cflags: -I${includedir}
Requires: libcap